features:
- name: background
  files:
  - c537-bgfxps-000.xht
- name: background-attachment
  files:
  - c535-bg-fixd-000.xht
- name: background-image
  files:
  - c533-bgimage-*
- name: background-position
  files:
  - c536-bgpos-*
- name: background-repeat
  files:
  - c534-bgre-*
  - c534-bgreps-*
- name: width-height
  files:
  - '*width*'
  - '*height*'
  - '*blockw*'
- name: word-spacing
  files:
  - c541-word-sp*
- name: letter-spacing
  files:
  - c542-letter-sp-*
- name: font-size
  files:
  - c526-font-sz-*
- name: font-style
  files:
  - c523-font-style-000.xht
- name: import
  files:
  - c11-import-000.xht
